<div class="footer">
    <div class="footer-content">
        <div class="footer-contacts">
            <div class="footer-section about">
                <h2 class="loggo-text"><span>medicamentul</span>.com</h2>
                <p>Medicamentul.com este locul unde gasesti medicamentele aproape de tine dar si informatii din
                    tot specturul domeniului sanatatii</p>
                <div class="contact">
                    <span><i class="fas fa-phone"> &nbsp; +40 769 107 779</i></span>
                    <span><i class="fas fa-envelope"> &nbsp; medicamentul@medicamentul.com</i></span>
                </div>
                <div class="logInSignInSocialGridSecond box grid">
                    <div class="sleek__social__footer">
                    <a href="#" class="btn facebook">
                        <fa-icon class="fab" [icon]="faFacebookF"></fa-icon>
                    </a>
                    <a href="#" class="btn twitter">
                        <fa-icon class="fab" [icon]="faTwitter"></fa-icon>
                    </a>
                    <a href="#" class="btn instagram">
                        <fa-icon class="fab" [icon]="faInstagram"></fa-icon>
                    </a>
                    <a href="#" class="btn youtube">
                        <fa-icon class="fab" [icon]="faYoutubeSquare"></fa-icon>
                    </a>
                    <a href="#" class="btn linkedin">
                        <fa-icon class="fab" [icon]="faLinkedinIn"></fa-icon>
                    
                    </a>
                    </div>
                </div>
            </div>
            <div class="footer-section links">
                <h2>Quick Links</h2>
                <br>
                <ul>
                    <a href="#">
                        <li>Events</li>
                    </a>
                    <a href="#">
                        <li>Team</li>
                    </a>
                    <a href="#">
                        <li>Mentors</li>
                    </a>
                    <a href="#">
                        <li>Galery</li>
                    </a>
                    <a href="#">
                        <li>Terms and Conditions</li>
                    </a>
                </ul>
            </div>
            <div class="footer-section contact-form">
                <h2>Contact us</h2>
                <br>
                <form action="index.html" method="POST">
                    <input type="email" name="email" class="text-imput contact-input"
                        placeholder="Your email address...">
                    <br>
                    <textarea name="message" class="text-input contact-input" placeholder="Your message..."></textarea>
                </form>
                <button type="submit" class="btn btn-big">
                    <i class="fas fa-envelope"></i>
                    Send
                </button>
            </div>
        </div>
    </div>
    <div class="footer-bottom">
        &copy; medicamentul.com
    </div>
</div>
